<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateTpsAirportPartners extends Migration
{
    public function up()
    {
        Schema::create('tps_airport_partners', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->timestamp('created_at')->nullable();
            $table->timestamp('updated_at')->nullable();
            $table->timestamp('deleted_at')->nullable();
            $table->text('img')->nullable();
            $table->text('note')->nullable();
            $table->string('header')->nullable();
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('tps_airport_partners');
    }
}
